<odoo>
    <record id="view_users_form_restaurant_roles_final" model="ir.ui.view">
        <field name="name">res.users.form.restaurant.roles.final</field>
        <field name="model">res.users</field>
        <field name="inherit_id" ref="base.view_users_form"/>
        <field name="arch" type="xml">
            <xpath expr="//page[@name='access_rights']" position="inside">
                <group string="Restaurant Management" name="restaurant_staff_roles_group">
                    <field name="restaurant_role"/>
                </group>
            </xpath>
        </field>
    </record>
</odoo>
